登录  免费注册
当前位置:首页 > 漏洞详细信息

Moxa AWK-3131A信任管理问题漏洞

 关注(0)  
CNVD-ID CNVD-2020-14253
公开日期 2020-02-27
危害级别 中 (AV:L/AC:L/Au:S/C:C/I:C/A:N)
影响产品 Moxa Moxa AWK-3131A 1.13
CVE ID CVE-2019-5139
漏洞描述 Moxa AWK-3131A是摩莎(Moxa)公司的一款无线交换机。

使用1.13版本固件的Moxa AWK-3131A中的多个iw_*实用程序存在信任管理问题漏洞。该漏洞源于网络系统或产品中缺乏有效的信任管理机制。攻击者可利用默认密码或者硬编码密码、硬编码证书等攻击受影响组件。
漏洞类型 通用型漏洞
参考链接 https://talosintelligence.com/vulnerability_reports/TALOS-2019-0928
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://www.moxa.com/en/support/support/security-advisory/awk-3131a-series-industrial-ap-bridge-client-vulnerabilities
厂商补丁 Moxa AWK-3131A信任管理问题漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-02-27
收录时间 2020-02-27
更新时间 2020-02-27
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论